body {
  margin: 0;
  background-color: #1D59AF;
  color: #FFFFFF;
  font-size: 18px;
  font-family: 'Noto Sans', sans-serif;
}
h2 {
  line-height: 0;
  font-size: 1.5rem;
}
.header,
.content,
.footer {
  padding: 10px 0;
}
.header > div,
.content > div,
.footer > div {
  max-width: 800px;
}
.header > div {
  margin: 40px auto;
}
.content > div,
.footer > div {
  margin: 20px auto;
}
.header,
.nav,
.quote,
.footer {
  text-align: center;
}
.content {
  background-color: #FFFFFF;
  color: #333333;
  padding: 50px 20px;
}
.footer {
  padding-top: 50px;
}
a {
  color: #FFFFFF;
  text-decoration: none;
}
a:hover {
  color: #1D59AF;
}
.content a {
  color: #1D59AF;
}
.nav,
.quote {
  background-color: #80b1ff;
}
.quote {
  color: #FFFFFF;
  font-size: 2rem;
  padding: 20px;
}
.quote .author {
  font-size: 1rem;
}
.quote p {
  margin: 0;
}
.nav {
  padding: 22px 0;
}
.nav ul {
  padding: 0;
  margin: 0;
  font-size: 22px;
}
.nav li {
  display: inline-block;
}
.nav li a {
  padding: 5px 20px;
  margin: 0 10px;
}
.facebook img {
  width: 30px;
}
.nivoSlider {
  max-height: 500px;
}
.nivo-controlNav {
  display: none;
}
.gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  margin: 0 -20px;
}
.gallery li {
  margin: 40px 0;
}
.gallery img {
  max-width: 100%;
}